@charset "utf-8";
/* CSS Document */

BODY {
    margin: 0 auto 0 auto; /* T R B L */
    padding: 0 0 0 0; /* T R B L */
    text-align: center;
    vertical-align: top;
	background-image:url(http://www.electric-bikes.com/betterbikes/montague/images/mainbg1.png);
	background-repeat: repeat-x;
	}

A {
	text-decoration:none;
	border:0;
	}

DIV.mainWrapper {
	width: 900px;
	height: 100%;
	margin: 0 auto 0 auto; /* T R B L */
	padding: 0 0 0 0; /* T R B L */
}

#shadowbar{
	margin:0 0 0 0;
	padding: 0 0 0 0; /* T R B L */
}

#header {
    padding: 0 0 0 0; /* T R B L */
	margin: 0 auto 0 auto;/* T R B L */
	vertical-align:top;
	}

#subtitle {
	margin: 0 0 0 0; /* T R B L */
	padding: 25px 0 0 25px; /* T R B L */
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000000;
	}

#subheadline{
	margin: 0 0 0 0; /* T R B L */
	padding: 25px 0 0 25px; /* T R B L */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #666666;
	display: block;
	}

#submenuselect{
	width:11%;
	margin:0 10px 0 0;
	font-size:22px;
	color:#000000;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

#submenu{
	width:11%;
	margin:0 10px 0 0;
	font-size:11px;
	color:#666666;
	display:inline;
	font-family:Arial, Helvetica, sans-serif
	}

		#submenu a{
			text-decoration:none;
			}

		#submenu a:hover {
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#FFCC00;
			display:inline;
			}

#submenucontain{
	padding:0 0 0 0;
	margin: 0 0 0 25px;
	}
	


DIV.bottomgroup{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:10px;
	width:100%;
	margin: 25px 0 0 25px;
	clear: both;
	}

#bottomgroup {
	color:#999999;
	text-decoration:underline;
	}

DIV.bottomblocks {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top:10px;
	}
	
/*!!!!!!!!!!!!!!!!!!!MENU ITEMS BELOW!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.chromestyle{
	width: 100%;
	font-weight: bold;
	height: auto;
    margin: 0 auto 0 auto; /* T R B L */
    padding: 0 0 0 0; /* T R B L */
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
/*background: url(http://www.electric-bikes.com/betterbikes/montague/lib/montagueusa/menubg.png) center center repeat-x; THEME CHANGE HERE*/
padding: 7px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#EFEFEF;
padding: 4px 20px;
margin: 0;
text-decoration: none;
	/*border-right: 1px solid #DADADA;*/
}

.chromestyle ul li a:hover{
background: url(http://electric-bikes.com/betterbikes/montague/css/chromebg4-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	margin-top:4px;
	margin-left:2px;
	position:absolute;
	top: 0;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font:normal 12px Arial;
	text-align:left;
	line-height:18px;
	z-index:100;
	background-color: white;
	width: 150px;
	visibility: hidden;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color:#333333;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
